Loading...
Searching...
No Matches
lasd5: D&C step: secular equation, 2x2
LAPACK » Singular Value Decomposition (SVD) » bidiag D&C routines
Collaboration diagram for lasd5: D&C step: secular equation, 2x2:

## Functions

subroutine | dlasd5 (i, d, z, delta, rho, dsigma, work)
| DLASD5 computes the square root of the i-th eigenvalue of a positive symmetric rank-one modification of a 2-by-2 diagonal matrix. Used by sbdsdc.
subroutine | slasd5 (i, d, z, delta, rho, dsigma, work)
| SLASD5 computes the square root of the i-th eigenvalue of a positive symmetric rank-one modification of a 2-by-2 diagonal matrix. Used by sbdsdc.

## Detailed Description